
local L = LibStub("AceLocale-3.0"):NewLocale("AspectInspect", "zhCN");
if not L then return end

L["About"] = "关于"
L["Version"] = "版本" 
L["__URL__"] = "http://wow.curse.com/downloads/wow-addons/details/AspectInspect.aspx"
L["OUTLINE"] = "描边"
L["THICKOUTLINE"] = "厚描边"
L["MONOCHROME"] = "黑白"
L["none"] = "无"


-------------------------------------------------------------------------------------
-- Compulsory translation section - if these are not translated addon will not work
-------------------------------------------------------------------------------------
L["Aspect"] = "守护"
L["AspectHawk"] = "雄鹰守护"
L["AspectDragonhawk"] = "龙鹰守护"
L["AspectBeast"] = "野兽守护"
L["AspectViper"] = "蝰蛇守护"
L["AspectMonkey"] = "灵猴守护"
L["AspectCheetah"] = "猎豹守护"
L["AspectPack"] = "豹群守护"
L["AspectWild"] = "野性守护"

L["noaspect"] = "没有开启守护！"
L["yes"] = "激活"
L["manalow"] = "法力值低，请切换到"
L["manahigh"] = "法力充足，请切换到"
L["combatstun"] = "你进入了战斗，取消猎豹！"
------------------
-- Headers section
------------------

L["Configure Options"] = "设置"
L["Colour Options"] = "颜色设定"
L["Debug mode"] = "除错模式"
L["Hide out of combat"] = "在战斗外隐藏"
L["Lock/Unlock"] = "锁定/解锁"
L["Aspectwatch"] = "监视守护"
L["colAspectwatch"] = "设定监视何种守护"
L["Fonts"] = "字型"
L["descFonts"] = "消息框体的字型效果"

------------------
-- Help section
------------------

L["help"] = "所有的设定都可以通过暴雪自带的设定菜单进行。按Esc，选择界面-插件并点击Aspect Inspect来设定。"
L["help_debug"] = "激活或取消除错信息。" 
L["help_config"] = "显示图形设定面板"
L["help_version"] = "显示版本信息"
L["help_hideooc"] = "战斗外显示/隐藏框体" 
L["help_lock"] = "锁定/解锁框体" 

------------------
-- Config section
------------------

L["config_debug_on"] = "显示除错信息"
L["config_debug_off"] = "不显示除错信息"
L["config_hideooc_on"] = "战斗外隐藏守护框体"
L["config_hideooc_off"] = "战斗外不隐藏守护框体"
L["config_pack_on"] = "进入战斗时豹群守护开启则警告"
L["config_pack_off"] = "进入战斗时豹群守护开启不警告"
L["config_cheetah_on"] = "进入战斗时猎豹守护开启不警"
L["config_cheetah_off"] = "进入战斗时猎豹守护开启不警"
L["config_manalow_on"] = "低法力时提示开启蝰蛇守护"
L["config_manalow_off"] = "低法力时不提示开启蝰蛇守护"
L["config_manahigh_on"] = "法力满时提示关闭蝰蛇守护"
L["config_manahigh_off"] = "法力满时不提示关闭蝰蛇守护"
L["config_sound_on"] = "开启音效提示"
L["config_sound_off"] = "关闭音效提示"
L["Packwatch"] = "豹群提醒"
L["colPackwatch"] = "在进入战斗时警报豹群守护"
L["Cheetahwatch"] = "猎豹提醒"
L["colCheetahwatch"] = "在进入战斗时警报猎豹守护"
L["Manalowwatchpercent"] = "低法力"
L["colManalowwatchpercent"] = "低法力警报的触发阈值"
L["Manahighwatchpercent"] = "法力满"
L["colManahighwatchpercent"] = "满法力警报的触发阈值"
L["Manalowwatch"] = "低法力警报"
L["colManalowwatch"] = "是否要开启蝰蛇提醒"
L["Manahighwatch"] = "满法力警报"
L["colManahighwatch"] = "是否要开启移除蝰蛇提醒"
L["Sound"] = "音效提示"
L["colSoundalert"] = "开启/关闭所有音效"
L["Message Font"] = "消息字型"
L["Message Font Size"] = "消息文字大小"
L["Message Font Effect"] = "消息文字"
---------------------
-- Colours section
---------------------

L["Aspect of Hawk Colour"] = "雄鹰"
L["colAspectHawk"] = "设定雄鹰守护的颜色"
L["Aspect of Dhawk Colour"] = "龙鹰"
L["colAspectDhawk"] = "设定龙鹰守护的颜色"
L["Aspect of Monkey Colour"] = "灵猴"
L["colAspectMonkey"] = "设定灵猴守护的颜色"
L["Aspect of Viper Colour"] = "蝰蛇"
L["colAspectViper"] = "设定蝰蛇守护的颜色"
L["Aspect of Pack Colour"] = "豹群"
L["colAspectPack"] = "设定豹群守护的颜色"
L["Aspect of Cheetah Colour"] = "猎豹"
L["colAspectCheetah"] = "设定猎豹守护的颜色"
L["Aspect of Beast Colour"] = "野兽"
L["colAspectBeast"] = "设定野兽守护的颜色"
L["Aspect of Wild Colour"] = "野性"
L["colAspectWild"] = "设定野性守护的颜色"
L["No Aspect Colour"] = "无"
L["colNoAspect"] = "设定无守护的颜色"
L["Aspect Frame Alpha"] = "守护框体透明度"
L["coltransaspect"] = "设置所有守护的透明度"
L["No Aspect Frame Alpha"] = "无守护时的透明度"
L["coltransnoaspect"] = "设置没有守护时的透明度"

